aboutsummaryrefslogtreecommitdiff
path: root/home/dot_local/share/bin/executable_pause
diff options
context:
space:
mode:
Diffstat (limited to 'home/dot_local/share/bin/executable_pause')
-rw-r--r--home/dot_local/share/bin/executable_pause10
1 files changed, 10 insertions, 0 deletions
diff --git a/home/dot_local/share/bin/executable_pause b/home/dot_local/share/bin/executable_pause
new file mode 100644
index 0000000..8eedbfb
--- /dev/null
+++ b/home/dot_local/share/bin/executable_pause
@@ -0,0 +1,10 @@
+#!/bin/sh
+ec=0
+if [ $# -ge 1 ] ; then
+ "$@"
+ ec=$?
+fi
+printf "Press enter to exit..."
+read
+exit $ec
+